from enum import StrEnum


class SchemaPropertyTypeEnum(StrEnum):
    string = "string"
    number = "number"
    integer = "integer"
    boolean = "boolean"
    array = "array"
    object = "object"
